/*  CUSTOM CSS */

/* Custom Menu Overlay Fonts and Colors */
#WNAffWQOW #WNMenuCol1 .csMenuOverlay {
  /* entire overlay box */
  border: 1px solid #b5b9bc;
  background: #eaeaea;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay a:hover {
  /* overall link hover state */
  text-decoration: underline;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuRight {
  /* border separating left/right sections */
  border-left: 1px solid #b5b9bc;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuLeft a {
  /* left-hand links */
  color: #1C498D;
  font: bold 13px Arial, Verdana, sans-serif;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuRight h3 {
  /* right hand category heading */
  color: #000;
  font: normal 16px Arial, Verdana, sans-serif;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a.csHeadline {
  /* right-hand story headlines */
  color: #1C498D;
  font: bold 12px Arial, Verdana, sans-serif;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory p {
  /* right-hand story summary */
  color: #000;
  font: normal 12px Arial, Verdana, sans-serif;
}
#WNAffWQOW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a {
  /* right-hand links within summaries */
  color: #1C498D;
  font: normal 12px Arial, Verdana, sans-serif;
}

/*  CUSTOM CSS */
#WNCol4 #WNDS76 {
	height: auto !important;
}

*:first-child+html #WNCol4 #WNDS76 {
	margin-bottom: 40px !important;
}

#WNColsAll .wnDSContainer-standard .wnDSHeader {
	background-color: #FFFFFF !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;
	line-height: 20px !important;
}

#WNColsAll .wnDSContainer-standard .wnDSHeader h3 {
	background-repeat: no-repeat !important;
	background-position: left bottom !important;
	padding-left: 18px !important;
}

#WNColsAll #WNCol23,
#WNColsAll #WNCol4 {
	min-height: 100px !important;
}